SELECT
    sd.identity_system,
    sd.scan_target,
    sd.fullpath,
    sd.size AS size,
    srs.byte_string(sd.size) AS size_string,
    sd.create_time,
    sd.modify_time,
    sd.access_time,
    sd.owner_display_name
FROM
    srs.current_fs_scandata_ad AS sd
WHERE
    (sd.scan_target = '\\ad.cctec.org\Shares\Home') AND
    (sd.owner_display_name LIKE ('S-%') Escape '#')